Bug 1599350 - Unable to access tower job .normalized_live_status because "wrong constant name ::Dev::Xvda"
Summary: Unable to access tower job .normalized_live_status because "wrong constant na...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Bill Wei
QA Contact: Pavol Kotvan
URL:
Whiteboard:
Depends On: 1583844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 15:13 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
11 users (show)

Fixed In Version: 5.9.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1583844
Environment:
Last Closed: 2018-09-04 18:00:46 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:39 UTC

Comment 4 CFME Bot 2018-08-06 13:06:05 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/274821b23d5563b97e81790f9e6cc1e779eae39a
commit 274821b23d5563b97e81790f9e6cc1e779eae39a
Author:     James Wong <jwong@redhat.com>
AuthorDate: Fri Jul 27 18:28:50 2018 -0400
Commit:     James Wong <jwong@redhat.com>
CommitDate: Fri Jul 27 18:28:50 2018 -0400

    Merge pull request #107 from bzwei/gem_16

    ansible_tower_client gem dependency updated to 0.17
    (cherry picked from commit d2598daab4411743540c951e9a4eb88d743c096a)

    https://bugzilla.redhat.com/show_bug.cgi?id=1599350

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 Jeff Warnica 2018-08-16 13:16:01 UTC
The playbook is long since lost to time, but (without testing) the use case could be a simple as

```
---
- set_stat:
    data:
      drive: /dev/xvda
```

Comment 9 errata-xmlrpc 2018-09-04 18:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.